flex-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From piotrz <piotrzarzyck...@gmail.com>
Subject Re: Error in flex js wiki
Date Sat, 01 Jul 2017 12:52:07 GMT
Hi Angelo,

Yep that is correct first link is pointing to swf version. 
If you are building FlexJS application and do not specify -targets for
compiler its building both version. 

This is simple show how it look like in this both version.

Where do you see the problem?

Thanks,
Piotr



-----
Apache Flex PMC
piotrzarzycki21@gmail.com
--
View this message in context: http://apache-flex-users.2333346.n4.nabble.com/Error-in-flex-js-wiki-tp15380p15381.html
Sent from the Apache Flex Users mailing list archive at Nabble.com.

Mime
View raw message